PDA

View Full Version : I have a floppy disk that won't work



poptom
11-07-01, 11:07 PM
It started, got part way through and just failed. I've tried it in three different drives and it's unreadable. It's pretty important to me. Is there anything I can do to make it work? Any tricks? Help, please!

KANO
11-07-01, 11:11 PM
ya that really is a c**t, i dont think you can recover it, i never could.

Easto
11-08-01, 12:10 AM
Make sure the lock isn't set on the disk

Sorry, update. I just looked a little closer at your post. Can't help ya

NuclearHeadache
11-08-01, 12:12 AM
I had a similar problem with my ethernet driver disk. When I tryed to install the driver with the disk Windows could not find the driver. I ran a thorough scandisk through Dos and when I tried again it worked.
Then I realized I could have went to the D-Link site and DL the driver. :mad: :mad:
If theres anything I back up more of it's floppy's.
Back up everything that's important my friend. A blank floppy is only a buck or two.

Good luck

poptom
11-08-01, 12:27 AM
I've never tried Scandisk on a floppy. Actually, this is an 8 year old program disk and I need it to install the app on a new computer. I have 10 years worth of financial records backed up on tape but I need this app to be able to use it. I may try to find a local recovery service to see if they can help.

drdoug99
11-08-01, 12:30 AM
well try the scandisk then.....any data that is still readable you will be able to see at least...or try and find that program on the internet.

NuclearHeadache
11-08-01, 01:16 AM
Good luck trying to find a 8 year old program on the net let alone salvage a 10 year old disk. Look at the bright side, if you do find it on the net chances are that it will be free.
What program is it? I can try to find it for you.

poptom
11-08-01, 01:59 PM
Quicken 2 for Windows. It's a simple 16 bit app that came out in 1992 for Win 3.1 on a single floppy. It fits me like a glove. I've tried newer versions and they don't do things the way I like to work. Actually I only use the investment accounts part of it. Not year 2k compatible but I've worked around that.

YARDofSTUF
11-08-01, 02:05 PM
new quicken versions wont read it?

poptom
11-08-01, 02:17 PM
Probably will but I just don't like them. Too much froo-froo and you can only display one account window at a time. I need five or six.